[info]
drivername=MssIndex
symbolfile=nlindctr.h

[languages]
000=Neutral
009=English
00C=French
007=German
011=Japanese
00A=Spanish
010=Italian
012=Korean
004=Chinese

[text]

OBJECT_INDEXER_009_NAME = Microsoft Search Indexer Catalogs
OBJECT_INDEXER_009_HELP = Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_009_NAME = Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_009_HELP = The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_009_NAME = Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_009_HELP = The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_009_NAME = Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_009_HELP = The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_009_NAME = Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_009_HELP = The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_009_NAME = Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_009_HELP = The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_009_NAME = Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_009_HELP = The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_009_NAME = Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_009_HELP = The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_009_NAME = Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_009_HELP = The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_009_NAME = Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_009_HELP = The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_009_NAME = Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_009_HELP = The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_009_NAME = Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_009_HELP = An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_009_NAME = Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_009_HELP = The number of propagations in progress.



OBJECT_INDEXER_000_NAME = Microsoft Search Indexer Catalogs
OBJECT_INDEXER_000_HELP = Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_000_NAME = Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_000_HELP = The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_000_NAME = Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_000_HELP = The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_000_NAME = Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_000_HELP = The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_000_NAME = Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_000_HELP = The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_000_NAME = Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_000_HELP = The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_000_NAME = Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_000_HELP = The percentage of merge complete for the current merge. This number is between 0-100 during the merge operation. For a large catalog a merge can take long time, and during that time the indexing is suspended.

COUNTER_INDEXER_DOCUMENTS_FILTERED_000_NAME = Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_000_HELP = The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_000_NAME = Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_000_HELP = The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_000_NAME = Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_000_HELP = The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_000_NAME = Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_000_HELP = The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_000_NAME = Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_000_HELP = An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_000_NAME = Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_000_HELP = The number of propagations in progress.


OBJECT_INDEXER_00C_NAME=Microsoft Search Indexer Catalogs
OBJECT_INDEXER_00C_HELP=Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_00C_NAME=Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_00C_HELP=The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_00C_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_00C_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_00C_NAME=Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_00C_HELP=The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_00C_NAME=Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_00C_HELP=The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_00C_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_00C_HELP=The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_00C_NAME=Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_00C_HELP=The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_00C_NAME=Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_00C_HELP=The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_00C_NAME=Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_00C_HELP=The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_00C_NAME=Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_00C_HELP=The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_00C_NAME=Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_00C_HELP=The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_00C_NAME=Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_00C_HELP=An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_00C_NAME=Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_00C_HELP=The number of propagations in progress.


OBJECT_INDEXER_007_NAME=Microsoft Search Indexer Catalogs
OBJECT_INDEXER_007_HELP=Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_007_NAME=Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_007_HELP=The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_007_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_007_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_007_NAME=Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_007_HELP=The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_007_NAME=Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_007_HELP=The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_007_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_007_HELP=The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_007_NAME=Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_007_HELP=The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_007_NAME=Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_007_HELP=The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_007_NAME=Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_007_HELP=The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_007_NAME=Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_007_HELP=The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_007_NAME=Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_007_HELP=The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_007_NAME=Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_007_HELP=An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_007_NAME=Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_007_HELP=The number of propagations in progress.


OBJECT_INDEXER_011_NAME=Microsoft Search Indexer Catalogs
OBJECT_INDEXER_011_HELP=Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_011_NAME=Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_011_HELP=The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_011_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_011_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_011_NAME=Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_011_HELP=The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_011_NAME=Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_011_HELP=The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_011_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_011_HELP=The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_011_NAME=Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_011_HELP=The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_011_NAME=Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_011_HELP=The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_011_NAME=Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_011_HELP=The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_011_NAME=Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_011_HELP=The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_011_NAME=Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_011_HELP=The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_011_NAME=Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_011_HELP=An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_011_NAME=Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_011_HELP=The number of propagations in progress.


OBJECT_INDEXER_00A_NAME=Microsoft Search Indexer Catalogs
OBJECT_INDEXER_00A_HELP=Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_00A_NAME=Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_00A_HELP=The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_00A_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_00A_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_00A_NAME=Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_00A_HELP=The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_00A_NAME=Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_00A_HELP=The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_00A_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_00A_HELP=The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_00A_NAME=Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_00A_HELP=The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_00A_NAME=Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_00A_HELP=The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_00A_NAME=Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_00A_HELP=The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_00A_NAME=Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_00A_HELP=The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_00A_NAME=Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_00A_HELP=The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_00A_NAME=Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_00A_HELP=An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_00A_NAME=Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_00A_HELP=The number of propagations in progress.


OBJECT_INDEXER_010_NAME=Microsoft Search Indexer Catalogs
OBJECT_INDEXER_010_HELP=Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_010_NAME=Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_010_HELP=The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_010_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_010_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_010_NAME=Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_010_HELP=The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_010_NAME=Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_010_HELP=The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_010_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_010_HELP=The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_010_NAME=Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_010_HELP=The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_010_NAME=Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_010_HELP=The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_010_NAME=Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_010_HELP=The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_010_NAME=Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_010_HELP=The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_010_NAME=Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_010_HELP=The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_010_NAME=Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_010_HELP=An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_010_NAME=Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_010_HELP=The number of propagations in progress.


OBJECT_INDEXER_012_NAME=Microsoft Search Indexer Catalogs
OBJECT_INDEXER_012_HELP=Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_012_NAME=Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_012_HELP=The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_012_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_012_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_012_NAME=Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_012_HELP=The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_012_NAME=Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_012_HELP=The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_012_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_012_HELP=The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_012_NAME=Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_012_HELP=The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_012_NAME=Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_012_HELP=The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_012_NAME=Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_012_HELP=The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_012_NAME=Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_012_HELP=The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_012_NAME=Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_012_HELP=The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_012_NAME=Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_012_HELP=An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_012_NAME=Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_012_HELP=The number of propagations in progress.


OBJECT_INDEXER_004_NAME=Microsoft Search Indexer Catalogs
OBJECT_INDEXER_004_HELP=Counters for the Microsoft Search Indexer

COUNTER_INDEXER_NUM_WORDLISTS_004_NAME=Wordlists
COUNTER_INDEXER_NUM_WORDLISTS_004_HELP=The total number of wordlists.

COUNTER_INDEXER_PERSISTENT_INDEXES_004_NAME=Persistent Indexes
COUNTER_INDEXER_PERSISTENT_INDEXES_004_HELP=The number of persistent indexes.

COUNTER_INDEXER_INDEX_SIZE_004_NAME=Index Size (MBytes)
COUNTER_INDEXER_INDEX_SIZE_004_HELP=The current size of Index data in megabytes.

COUNTER_INDEXER_FILES_TO_BE_FILTERED_004_NAME=Files To Be Filtered
COUNTER_INDEXER_FILES_TO_BE_FILTERED_004_HELP=The number of files waiting to be filtered and added to the catalog.

COUNTER_INDEXER_NUM_UNIQUE_KEY_004_NAME=Unique Keys
COUNTER_INDEXER_NUM_UNIQUE_KEY_004_HELP=The number of unique words and properties in the catalog.

COUNTER_INDEXER_MERGE_PROGRESS_004_NAME=Merge Progress
COUNTER_INDEXER_MERGE_PROGRESS_004_HELP=The percentage of merge complete for the current merge.

COUNTER_INDEXER_DOCUMENTS_FILTERED_004_NAME=Documents Filtered
COUNTER_INDEXER_DOCUMENTS_FILTERED_004_HELP=The number of documents filtered since the catalog was mounted.

COUNTER_INDEXER_NUM_DOCUMENTS_004_NAME=Number of documents
COUNTER_INDEXER_NUM_DOCUMENTS_004_HELP=The number of documents in the catalog.

COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_004_NAME=Documents In Progress
COUNTER_INDEXER_NUM_TRANS_TO_COMPLETE_004_HELP=The number of documents for which data is being added.

COUNTER_INDEXER_NUM_TRANS_IN_CI_004_NAME=Active Documents
COUNTER_INDEXER_NUM_TRANS_IN_CI_004_HELP=The number of documents currently active in Content Index

COUNTER_INDEXER_BUILD_IN_PROGRESS_004_NAME=Build In Progress
COUNTER_INDEXER_BUILD_IN_PROGRESS_004_HELP=An index build is in progress

COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_004_NAME=Number Of Propagations
COUNTER_INDEXER_NUM_PROPS_IN_PROGRESS_004_HELP=The number of propagations in progress.

